import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TransferFeesDetailsComponent } from './transfer-fees-details.component';

describe('TransferFeesDetailsComponent', () => {
  let component: TransferFeesDetailsComponent;
  let fixture: ComponentFixture<TransferFeesDetailsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TransferFeesDetailsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TransferFeesDetailsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
